=== debian/control ===
Source: docbookwiki
Section: web
Priority: extra
Maintainer: Jeremy Malcolm <terminus@debian.org>
Build-Depends: debhelper (>= 9), gettext, po-debconf
Standards-Version: 3.9.3
Homepage: http://freecode.com/projects/docbookwiki

Package: docbookwiki
Architecture: all
Depends: ${misc:Depends}, apache2, php5-cli, libapache-mod-php5 | libapache2-mod-php5, debconf | debconf-2.0, xsltproc (>=1.1.18), libxml2-utils, openssl, sudo (>=1.7.2p1-1), swish-e, docbook-xml, docbook-xsl, xmlto, docbook-utils, dblatex, xmltex, docbook-dsssl, jadetex, subversion, adduser, gawk, svn-load, php-gettext
Description: web application to display and edit DocBook documents online
 DocBookWiki is a wiki-like application that allows editing documents
 in XML (DocBook) format. It has the following features:
  * online display of DocBook documents;
  * simultaneous display of multiple documents;
  * multiple-language display;
  * granular modification by section and language;
  * multiple editing modes: text, HTML, XML, texi, LaTeX, etc.;
  * automatic conversion of DocBook documents to other formats (such
    as PDF, RTF, LaTeX, etc.) for downloading;
  * document modifications history in SVN;
  * authentication system with granular access rights management.
